Skeleton application and ZF 2.2.0RC1 / ZF 2.1.5

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Skeleton application and ZF 2.2.0RC1 / ZF 2.1.5

Ralf Eggert
Hi,

I just found this discussion here:

https://github.com/zendframework/ZendSkeletonApplication/commit/80884b7da866f5136654c83604c1270a3228b7b9

Would it not rather make sense, to keep the Skeleton application up to
date with the last stable release? Currently I get a lot of questions
from beginners which are not able to install the Skeleton application
due to this incompatibilities. I guess some people might not consider
ZF2 any more when installing the ZSA results in an error.

Regards,

Ralf
Reply | Threaded
Open this post in threaded view
|

Re: Skeleton application and ZF 2.2.0RC1 / ZF 2.1.5

weierophinney
Administrator
This is a... strange... situation we're in, and it's rare that we have
breakage of the skeleton app like this. We'll have it resolved later
today; we've simply had a few PRs under review on both the zf2 and
skeleton app repos that are awaiting merge.

On Mon, May 6, 2013 at 9:12 AM, Ralf Eggert <[hidden email]> wrote:

> Hi,
>
> I just found this discussion here:
>
> https://github.com/zendframework/ZendSkeletonApplication/commit/80884b7da866f5136654c83604c1270a3228b7b9
>
> Would it not rather make sense, to keep the Skeleton application up to
> date with the last stable release? Currently I get a lot of questions
> from beginners which are not able to install the Skeleton application
> due to this incompatibilities. I guess some people might not consider
> ZF2 any more when installing the ZSA results in an error.
>
> Regards,
>
> Ralf



--
Matthew Weier O'Phinney
Project Lead            | [hidden email]
Zend Framework          | http://framework.zend.com/
PGP key: http://framework.zend.com/zf-matthew-pgp-key.asc